/* TABLE, TD */

#Spec table { padding:0; margin:0; border-collapse:collapse; empty-cells:show; }
#Spec td { vertical-align:top; }

td.SectionHeader { background-color:#164991; height:5; padding:5px 0 5px 3px; }
td.FieldTitle { color:#fff; background-color:#2C65B7; font-weight:bold; padding:0 2px 0 10px; }
td.FieldDescr { color:#000; background-color:#e6e6e6; border-bottom:1px solid #D7E1EE; padding: 0 2px 0 15px; }
td.FieldDataHdr { color:black; background-color: #e6e6e6; border-bottom:1px solid #D7E1EE; font-weight:bold; padding:0 5px 0 15px; }
td.FieldData { font-size:11px; color:#000; background-color:#e6e6e6; border-bottom:1px solid #D7E1EE; padding:0 2px 0 2px; }
td.NotesTitle { color:#000; background-color: #999; font-weight: bold; font-size: 18px; padding:3px 2px 3px 10px; }
td.NoteText { color:#000; background-color: #e6e6e6; border-bottom:1px solid #D7E1EE; padding:6px 2px 6px 15px; }

/* General */

.red { color:#FF0000; }
.black { color:#000; }
.StrikeOut { color:#FF0000; text-decoration:line-through; }